### Method

# Gcr CertificateExtensionSubjectKeyIdentifier get_key_id

#### Declaration [src]

    GBytes*
    gcr_certificate_extension_subject_key_identifier_get_key_id (
      GcrCertificateExtensionSubjectKeyIdentifier* self
    )

#### Description [src]

Returns the raw bytes containing the subject key identifier.

#### Return value

Type: `GBytes`

The subject key identifier.

The returned data is owned by the instance.